@charset "utf-8";



body {



font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; margin:0px 0px 0px 0px; background:transparent url(../images/bg.gif)



}



a:link {



	color: #2562b5; text-decoration:none



}



a:visited {



	color: #2562b5; text-decoration:none



}



a:hover {



	color: #006600; text-decoration:none



}



a:active {



	color: #006600;



}



h1 {



	font-size: 16px;



	color: #006600;



}


/*last-comment-by-faheem*/
/*
h2 {



	font-size: 14px;



	color: #006600;



}



div {



float:left; margin:auto;



}



.outer {



float:none; margin:auto; width:1000px;



}*/











.topmenu_fur {

background-image:url(../images/topmenu.jpg); background-repeat:repeat-x; width:369px; height:28px; text-align:right; padding:2px 5px 2px 0px;

}



.logtt {

margin:15px 8px 0px 0px; float:right; color:#ffffff

}



.topb {

background-color:#006599; width:986px; padding:5px 7px 3px 7px; border-bottom:1px solid #1a76d2

}



/* T A B S   S T A R T */



.shadetabs {



background-image: url(../images/topmenu.jpg);; border-top:2px solid #fff;



background-repeat: repeat-x;



width:995px;



font-weight:bold; 



font-size:14px;



color:#FFFFFF;



padding: 10px 0px 10px 0px;



padding-left:5px;



border-bottom:2px solid #ffffff; text-align:center



}



.shadetabs a {

color:#ffffff

}



.shadetabs ul, li a, li a span {



height: 24px; _height: auto; margin:0; padding:0; float:left;



}



.shadetabs li {



list-style:none;float:left; margin-right:0px;



} /*margin used to separate buttons*/



.shadetabs li a, li a span {



display:block; text-decoration:none; line-height: 24px; cursor:pointer; color:#000000;



}



.shadetabs li a {



padding-left: 10px; background: url(../images/tabbuttonR.png) no-repeat top left; color:#000000;



}



.shadetabs li a span {



padding-right: 10px; background: url(../images/tabbuttonR.png) no-repeat right top; background-color:#FFF;



} /*use matching background colour to match body if using images with transparent corners*/



.shadetabs li a:hover {



background: url(../images/tabbuttonR_H.png) left top; position:relative; margin-top:0px; _margin-top:0px; color: #ffffff;



}



.shadetabs li a:hover span {



background: url(../images/tabbuttonR_H.png) right top;



}



.shadetabs li a.selected{ /*selected main tab style */



padding-left: 10px; background: url(../images/tabbuttonR_H.png) no-repeat top left; position:relative; margin-top:0px; color: #fff; _margin-top:0px; 



}



.shadetabs li a.selected span{ /*selected main tab style */



padding-right: 10px; background: url(../images/tabbuttonR_H.png) no-repeat right top; background-color:#FFF;



}



.shadetabs li a.selected:hover{ /*selected main tab style */



text-decoration:none;



color:#3b5998;



color:#000;



}



/* T A B S   E N D */



.sprite1 {



background: transparent url(../images/sprite_1.jpg);



}



.log {



    background-color:#669900;



	width: 230px;



	height:123px;



	padding: 30px 0px 0px 15px;



	}



.header {



    background-image: url(../images/header.jpg);



	background-color: #669900;



	width:755px ; height: 153px; 



	}



	



.header_line{



     background-image: url(../images/upperline.jpg);



	 width:1000px ;



	 height:10px;



	 }

	 

.header-nxt {



    background-image: url(../images/header.jpg);



	background-color: #669900;



	width:520px ; height: 153px; 



	}

	

.qlinks {

width:255px; height:153px; background-color:#6b9e01; margin-left:2px;

}

.qln-ttl {

background-image: url(../images/qlnksbg.gif); width:243px; height:25px; padding:0px 6px 0px 6px; font-size:15px; color:#fcff00; line-height:25px;

}

.qln-ttl img {

margin-right:6px;

}

.qlnks-lnks {

padding:5px 5px 5px 5px;

}

.qlnks-lnks ul {

list-style:none; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;

}

.qlnks-lnks ul li a:link {

background: transparent url(../images/qlnks-blt.gif); background-repeat:no-repeat; padding-left:13px; color:#ffffff;

}

.qlnks-lnks ul li a:visited {

background: transparent url(../images/qlnks-blt.gif); background-repeat:no-repeat; padding-left:13px; color:#ffffff;

}

.qlnks-lnks ul li a:hover {

background: transparent url(../images/qlnks-blt.gif); background-repeat:no-repeat; padding-left:13px; color:#fcff00;

}

.lefts {



     width:246px;



     }



.sign_up {



background-position:-0px -0px;



width: 233px; height: 62px; margin-top:8px; color:#000000;



padding-top:32px; padding-left:13px;



	 }



.sign_in{ 



width:235px; height:86px; background-position:-0px -95px;



margin-top:8px; padding-top:37px; padding-left:11px;



	 }



.sign_in_table td{ 



   color: #ffffff; font-weight:bold



}



.tfield {



border:1px solid #4d9ada; width:99%



}



.tableborder {



border:1px; border-style: solid; color: #0000CC;



}



.req_call {



width:246px; margin-top:8px;



}



.req_cleft {



width:11px; height:11px; background-position:-71px -479px;



}



.req_crgt {



width:11px; height:11px; background-position:-82px -479px;



}



.req_ctop {



width:224px; height:10px; border-top: 1px solid #9c8905; background-color:#fbfdca



}



.req_cmid {



width:220px; border-left: 1px solid #9c8905; border-right: 1px solid #9c8905; background-color:#fbfdca; padding:0px 12px 0px 12px;



}



.req_tf {



border:1px solid #6a6903; width:98%



}



.req_cbleft {



width:11px; height:11px; background-position:-71px -490px;



}



.req_cbrgt {



width:11px; height:11px; background-position:-82px -490px;



}



.req_cbtm {



width:224px; height:10px; border-bottom: 1px solid #9c8905; background-color:#fbfdca; margin-bottom:1px 



}



.phone_s {



background-position:-95px -479px; width:34px; height:25px;



}



.free_l {



background-position:-0px -406px; width:224px; height:52px; float:none; margin:auto



}



.scrn {



width:70px; height:61px; background-position:-0px -459px; float:none; margin:auto;



}



.req_call_txt {



background:transparent url(../images/text_web.gif);



background-position:-0px -18px; width:183px; height:19px; background-repeat:no-repeat



}



.welcome_t {



background:transparent url(../images/text_web.gif); margin:5px 0px 8px 0px;



background-position:-0px -0px; width:629px; height:21px; background-repeat:no-repeat



}



.page_title {



font-family:"Times New Roman", Times, serif; color:#043872; font-size:28px; font-weight:bold



}



.rights {



     width:744px;



	 padding:5px 0px 0px 10px; _padding:5px 0px 0px 7px;



	 text-align:justify;



	 font-size:12px;



	 }







.middle {



      width:980px ;



	  font-size:12px;



	  background-color:#ebf4d8;



	  padding: 10px 0px 0px 20px;



	  color:#FFFFFF	 



	  } 



.courses_b {



background-position:-0px -219px; width:240px; height:186px; text-align:justify; font-size:12px; color:#ffffff;



	}



.courses_first {



    padding: 45px 10px 10px 10px;



	 font-size:14px;



	 color:#000000;



	 font-weight:bold;



	 text-align:justify;



	}



.courses_sec {



    padding: 4px 10px 20px 0px;



	font-size:24px;



	font-weight:bold;



	color:#fffe5a;



	text-align:justify;



	}



.courses_third {



    padding: 20px 10px 0px 10px;



	color:#FFFFFF;



	text-align:justify;



	}



.signbutton {



background: transparent url(../images/signin_b.gif); width:74px; height:19px; font-size:12px; border:none; cursor:pointer



}



.reqbutton {



background: transparent url(../images/req_b.gif); width:74px; height:19px; font-size:12px; border:none; cursor:pointer



}



.cntbutton {



background: transparent url(../images/button.gif); width:74px; height:19px; font-size:12px; border:none; cursor:pointer



}



.bottom  {



    background-image: url(../images/bot.jpg); background-color:#fbfdca;



	background-repeat:repeat-x;



	width: 1000px;



	font-size:11px;



	margin-top: 7px;
	float:left;



		}

.bottom a {

color:#2462b5;

border:none;

}



.ftrt a {

    line-height: 17px;

	border:none;

}

.bottom img {

	border:none;

	}

.bottom ul {



             list-style:none;



			 margin:auto;



			 padding-left:10px;



			 float:left;



}



.bottom ul li{



			float:left; 



			padding: 5px 5px 5px 0px; margin: 0px 0px 0px 0px;



			   }



.bottom ul li a{



            margin:auto; 



		    font-weight:bold; 



		    font-size: 11px;padding: 5px 10px 5px 10px; color:#ffffff; text-decoration:none;



			}

.lft_ftr {

width:55%; margin:10px 0px 0px 5px; color:#ffffff

}
/*comment-by-faheeem*/
/*.copyright{ 



            width: 35%;



			padding:  12px 10px 0px 0px;



			color:#FFFFFF; float:right; text-align:right



			}*/



.contact_style{float:none;



               margin:auto; 



			   width: 378px;



			   height:360px;



			   padding: 5px 83px 15px 40px;



			   color:#336600;



			   font-weight:bold;



			   }



.contact{   



            float:none;



            border-top: 1px; border-style:thin; color:#ffffff; background-color:#ffffff;



			padding-top: 5px;



			}











          .contact_bg{ float:none;



            



			padding: 15px 0px 5px 20px;



			font-size:14px;



			color:#ffffff;



			margin-top: 20px;



			}



.contact_1{  background-image:url(../images/conmid.jpg);



            background-repeat:repeat-x;



			height:250px;



			color:#ffffff;



			font-weight:bold;



			}



.contact_1 td {



			color:#ffffff;}



.contact_send{ 



             background: transparent url(../images/contactsendbutton.gif);



			 background:no-repeat;



			 width:60px;



			 height:30px;



			 border:none;



			 color:#FFFFFF;



			 }



.courses_left {

    font-size: 12px;

    margin: 5px 5px 0 20px;

    padding-right: 5px;

    text-align: justify;

    width: 720px;

}



.courses_right {



width:250px;



}



.testim_bg {



background:transparent url(../images/test_bg.gif); width:234px; height:165px; padding:8px 8px 8px 8px; margin-top:5px;



}



.courses_right_text{



              padding: 5px 30px 10px 30px;



			  height: 180px;



	}



.pakages_tab td{



              color:#FFFFFF;



			  font-weight:bold



			  }



.pakages_text td{



             border:1px solid #000000; 



			 color:#666666;



			  }



.main_frame{



border: 1px solid #7ac142;



margin:3px;



padding:10px;



text-align:left;



vertical-align:top;



}



.main_frame legend{



color:#08499b;



font-size:12px;



font-weight:bold;



padding-top:0px;



}



.hding {

color:#669900; font-size:14px; font-weight:bold

}



.error1 {



width:600px; height:auto; background:#ffe1e1; border:1px solid #930000; color:#930000; text-align:left; margin-left:170px; margin-right:auto; margin-top:6px; margin-bottom:6px; font-size:12px;padding:6px 6px 6px 6px



}

.notice {

width:600px; height:auto; background:#D2E1F9; border:1px solid #000099; color:#000099; text-align:left; margin-left:170px; margin-right:auto; margin-top:6px; margin-bottom:6px; font-size:12px; padding:6px 6px 6px 6px

}

.ftrt td {

text-align:center; vertical-align:top;

}



.top_course {

width:998px;

}

.tab_course {

width:185px; height:14px; padding:6px 8px 8px 8px; _padding:6px 8px 7px 8px; background:transparent url(../images/tab_c.gif); font-size:14px; color:#ffffff; font-weight:bold; text-align:center;

}

.left_course {

border-top:1px solid #757575; border-left:1px solid #757575; width:987px; height:10px;

}

.right_course {

width:11px; height:11px; background:transparent url(../images/sprite_2.gif); background-position:-12px -0px;

}

.body_course {

 width:100%; padding:0px 0% 0px 0%;

}

.lb_course {

width:11px; height:11px; background:transparent url(../images/sprite_2.gif); background-position:-0px -12px;

}

.cb_course {

width:977px; height:11px; background:transparent url(../images/sprite_2.gif); background-position:-0px -24px;

}

.rb_course {

width:11px; height:11px; background:transparent url(../images/sprite_2.gif); background-position:-12px -12px;

}


/*
.error  { color: red; background-color: transparent; font-weight: bold }*/



.menuselect{

	color:#ffea00;

	

}

.dropmenuCourses{width: 200px !important}